:root{
    --head-font-size:6vw;
}


body.responsive.layout-full  #page-wrapper{
    overflow:visible;
    overflow-x:visible;
    overflow-y:visible;
}
body .slashheader .head{
    color:#fff;
}
body:not(.index) .entry-main{
    background-color:#fff;
} 
/* body.projekte .entry-main .entry-header,
body.home .entry-main .entry-header, */
body:not(.single) .entry-main .entry-header{
    position:sticky;
    mix-blend-mode: difference;
    pointer-events:none;
    box-sizing: border-box;
    top:100px;
    /* top: 0px; */
    /* z-index:2; */
    z-index:3;
}
/* 
body:not(.single) #primary #content > article .entry-main{
    display:grid;
    grid-column-gap:24px; */
    /* grid-row-gap:20px; */ 
    /* grid-template-columns: calc(30% - 16px) 1fr;
} */
/* body.projekte .entry-main .grid.projekte,
body.home .entry-main .add-projekte-home,
body.home .entry-main .intro-widget{
    grid-column: 1 / span 2;
} */
body.home .entry-main .intro-widget{
    margin-bottom:-71px;
} 
body.home .entry-main.entry-main-bottom {
    margin-top:140px;
}

.slashheader{
    text-align:right;
    position:relative;
    box-sizing: border-box;
    /* padding-right:50px; */
    display:grid;
    /* grid-column-gap:20px; */
    grid-column-gap:5%;
    /* grid-row-gap:20px; */ 
    grid-template-columns: 1fr auto;
    margin-top:-5px!important;
}
/* .editor-styles-wrapper h1, */
body.single #primary #content .credits h2,
body.single #primary #content article h1.entry-title,
#main #primary .entry-content h1.entry-title,
#primary .slashheader span,
#primary .slashheader h1{
    font-weight:bold;
    font-size:var(--head-font-size)!important;
    line-height:1;
    margin:0px;
}
#main #primary .entry-content h1.entry-title{
    margin-top:-7px;
    margin-left: -6px;
}
.slashheader .head span{
    display:block;
    white-space: nowrap;
}
.slashheader .head .zeile1{
    right: -0.22em;
    position: relative;
    margin-bottom: -0.15em!important;
}
.slashheader .slash-img{    
    position: relative;
    display: block;
    top: 4px;
    height:inherit;
    width: 100%;
}
.slashheader .slash-img img{
    height: 95%;
    width: auto;
    position: relative;
    bottom: -4%;
    mix-blend-mode: difference;
    filter: invert(1);
}
/* .slashheader .slash{
    background-image:url('/wp-content/themes/jan_machacek/images/slash.svg');
    display:block;
    position:absolute;
    width:100%;
    height: 100%;
    bottom:-5px;
    right:5px;
    background-repeat: no-repeat;
    background-position: bottom right;
} */
@media screen and (min-width: 1261px) {
    :root{
        --head-font-size:68px;
    }


}
@media screen and (max-width: 1260px) {
    :root{
        --head-font-size:5.2vw;
    }
}
@media screen and (max-width: 1024px) {
    :root{
        --head-font-size:5vw;
    }
}
@media screen and (max-width: 767px) {
    :root{
        --head-font-size:9vw;
    }
}
@media screen and (max-width: 540px) {
    :root{
        --head-font-size:48px;
    }
}